@charset "UTF-8";
.top_image {
    height: 321px;
}
.TOP_animation {
    height: 500px;
}
.slider_box img{
    object-fit: cover;
    width: 80%;
    position: absolute;
    z-index: 999;
    height: 321px;
    border-radius: 50px 0 0 50px;
    top: 0;
    max-width: 200%;
    object-position: 100% 30%;
}
.about_us_wrapper{
    width: 80%;
    margin: 0 auto;
    display: block;
    color: #fff;
    background: linear-gradient(90deg, #E1577F, #F8CAAB);
    border-radius: 50px;
    padding: 5px 30px;
    font-size: 28px;
    font-weight: bold;
}
.content_title{
    color: #E1577F;
    font-size: 29px;
    font-weight: bold;
    text-align: center;
}
.short_border{
    width: 5%;
    border-top: 6px solid #E1577F;
    border-right: none;
    border-bottom: none;
    border-left: none;
    margin: 10px auto 60px;
}
.text_1{
    font-size: 15px;
    text-align: center;
    margin: 0 0 100px;
    color: #535353;
}
.text_2{
    text-align: center;
    margin: 100px 0;
    color: #535353;
}
/* mission------------------------------------------------- */
.mission{
    width: 80%;
    margin: 100px auto;
}
.mission::before{
    content: "Mission";
    color: rgba(225, 87, 127, .15);
    font-size: 288px;
    font-weight: bold;
    writing-mode: sideways-rl;
    -ms-writing-mode: tb-rl;    /* IE用 */
    writing-mode: vertical-rl; /* モダンブラウザ用 */
    line-height: 30rem;
    position: absolute;
}
.mission_content{
    margin-left: 30%;
    margin-bottom: 250px;
}

.mission_img{
    margin: 0 auto;
    display: block;
    width: 100%;
}

.marker{
    background: linear-gradient(transparent 60%, #FFEFB9);
  }

/* ---------------------------------------------------------- */
/* vision------------------------------------------------- */
.vision{
    width: 80%;
    margin: 100px auto;
}
.vision::before{
    content: "Vision";
    color: rgba(225, 87, 127, .15);
    font-size: 288px;
    font-weight: bold;
    writing-mode: sideways-rl;
    -ms-writing-mode: tb-rl;    /* IE用 */
    writing-mode: vertical-rl; /* モダンブラウザ用 */
    line-height: 30rem;
    position: absolute;
}
.vision_content{
    margin-left: 30%;
    margin-bottom: 250px;
}
.vision_text{
    color: #E1577F;
    background-color: #F0F0F0;
    font-size: 18px;
    padding: 20px 50px;
    border-radius: 50px;
    font-weight: bold;
}
/* ---------------------------------------------------------- */
/* value------------------------------------------------- */
.value{
    width: 80%;
    margin: 100px auto;
}
.value::before{
    content: "Value";
    color: rgba(225, 87, 127, .15);
    font-size: 288px;
    font-weight: bold;
    writing-mode: sideways-rl;
    -ms-writing-mode: tb-rl;    /* IE用 */
    writing-mode: vertical-rl; /* モダンブラウザ用 */
    line-height: 30rem;
    position: absolute;
}
.value_content{
    margin-left: 30%;
    margin-bottom: 250px;
}

.accordion-006 {
    width: 100%;
    margin-bottom: 30px;
    background-color: #F0F0F0;
    border-radius: 50px;
    border: 1px solid #E1577F;
}

.accordion-006 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1.5em 2em;
    color: #e1577f;
    font-weight: 600;
    cursor: pointer;
    border-radius: 50px;
    background-color: #fff;
    font-size: 21px;
}

.accordion-006 summary::-webkit-details-marker {
    display: none;
}

.accordion-006 summary::after {
    margin-left: 10px;
    content: '';
    transition: transform .3s;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-top: 15px solid #e1577f;
    border-bottom: 0;
}

.accordion-006[open] summary::after {
    transform: rotate(180deg);
}

.accordion-006 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1.5em 2em;
    color: #e1577f;
    transition: transform .5s, opacity .5s;
}

.accordion-006[open] p {
    transform: none;
    opacity: 1;
    color: #7E7E7E;
}
/* ---------------------------------------------------------- */
/* future------------------------------------------------- */
.future{
    width: 80%;
    margin: 100px auto;
}
.future::before{
    content: "Future";
    color: rgba(225, 87, 127, .15);
    font-size: 288px;
    font-weight: bold;
    writing-mode: sideways-rl;
    -ms-writing-mode: tb-rl;    /* IE用 */
    writing-mode: vertical-rl; /* モダンブラウザ用 */
    line-height: 30rem;
    position: absolute;
}
.future_content{
    margin-left: 30%;
    margin-bottom: 250px;
}
.future_text{
    color: #E1577F;
    background-color: #F0F0F0;
    font-size: 18px;
    padding: 20px 50px;
    border-radius: 50px;
}
.future_img{
    width: 80%;
    margin: 0 auto;
    display: block;
}
.future ul{
    margin: 0 auto;
    width: 100%;
    display: flex;
    padding: 0;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}
.future li{
    width: 174px;
    background-color: rgba(343, 61, 88, .2);
    list-style: none;
    border-radius: 50%;
    height: 174px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #E1577F;
}
/* ---------------------------------------------------------- */
/* 会社概要------------------------------------------------- */
table {
    margin: 80px auto;
    font-size: 15px;
    width: 60%;
}
tr{
    border-bottom: 1px solid #E1577F;
}
tr:last-child{
    border: none;
}
th{
    color: #E1577F;
    font-weight: bold;
    width: 30%;
    padding: 10px 10px 10px 30px;
    text-align: left;
}
td{
    width: 70%;
    color: #535353;
    padding: 10px 0;
}

/* ---------------------------------------------------------- */
/* 沿革------------------------------------------------- */
/*タイムライン全体の設定*/
.timeline{
	width:55%;
	margin:50px auto;
	padding:0 30px;
}

.timeline li{
    /*線の起点とするためrelativeを設定*/
    position: relative;
	list-style: none;
	padding:0 0 20px 0;
}

.timeline dl{
	margin:0 0 20px 3em;
    font-size: 15px;
    color: #535353;
}
.timeline dt{
    color: #E1577F;
    font-size: 18px;
    line-height: 1em;
}
.timeline dd{
    margin-left: 0;
}
/*絶対配置で線を設定*/
.border-line {
    /*線の位置*/
	position: absolute;
	left:0.2em;
	top:0;
	width:2px;/*線の太さ*/
	height:0;/*はじめは高さを0に*/
	background: #E1577F;
}

/*タイムラインの見出し横の丸の位置と形状*/
.timeline li::after{
	content:'';
	position: absolute;
	top:0;
	left:-8px;
	width:24px;
	height: 24px;
	background:#E1577F;
	border-radius: 50%;
}

/* ---------------------------------------------------------- */
@media screen and (max-width:767px) {
    .slider_inner{
        display: block;
    }
    .slider_inner{
        display: block;
        flex-direction: unset;
    }
    .slider_box img{
        position: relative;
        width: 155%;
        margin: 20px 0 40px;
        height: 160px;
    }
    .top_image{
        height: auto;
    }
    .top_title{
        font-size: 18px;
        line-height: 2rem;
    }
    .top_title_en {
        font-size: 15px;
    }
    .about_us_wrapper{
        width: 70%;
        text-align: center;
        font-size: 18px;
    }
    .mission::before{
        font-size: 120px;
        line-height: 2rem;
    }
    .mission_content{
        margin-left: 0;
    }
    .content_title{
        font-size: 16px;
        padding-top: 20px;
    }
    .short_border {
        width: 10%;
    }
    .text_1 {
        font-size: 14px;
    }
    .mission_img {
        width: 75%;
    }
    .text_1{
        margin: 0 0 20px;
    }
    .text_2{
        margin: 20px 0;
    }
    .mission_content{
        margin-bottom: 150px;
    }
    .vision::before{
        font-size: 120px;
        line-height: 2rem;
    }
    .vision_content{
        margin-left: 0;
        margin-bottom: 150px;
    }
    .vision_text{
        margin: 10px 20px;
        padding: 20px 35px;
    }
    .value::before{
        font-size: 120px;
        line-height: 2rem;
    }
    .value_content{
        margin-left: 0;
        margin-bottom: 150px;
    }
    .value_text{
        margin: 10px 20px;
        padding: 20px 35px;
    }
    .accordion-006{
        width: 90%;
        margin: 0 auto 30px;
    }
    .accordion-006 summary{
        padding: 1em 1em;
    }
    .future::before{
        font-size: 120px;
        line-height: 2rem;
    }
    .future_content{
        margin-left: 0;
        margin-bottom: 150px;
    }
    .future_text{
        margin: 10px 20px;
        padding: 20px 35px;
    }
    .future ul{
        flex-wrap: wrap;
        margin-bottom: 50px;
    }
    .future li{
        font-size: 12px;
        width: 140px;
        height: 140px;
        margin: 3px;
    }
    table{
        margin: 20px auto 100px;
        width: 90%;
        font-size: 14px;
    }
    th{
        padding: 10px 10px 10px 0;
    }
    .timeline{
        width: 90%;
    }

    .accordion-006 {
        width: 100%;
        margin-bottom: 30px;
        background-color: #F0F0F0;
        border-radius: 40px;
        border: 1px solid #E1577F;
    }
    
}